Subject: Re: please add this text also.
From: "Steve Bamford" <[email-masked]>
To: "Everett McEwan" <[email-masked]>
Date: Tue, 25 Jun 2002 22:48:43 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Everett McEwan" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, June 15, 2002 7:50 PM
Subject: please add this text also.

> Ok here's something else I forgot, could you please
> add;
>
> On the Bombcat there is a small dome shaped GPS
> antenna on the spine behind the cockpit (it is for the
> Lantrin's embeded GPS Nav system), it needs to be
> scratchbuilt. I scratched my head a bit and then
> realized I had the part already, the spure ends on the
> kit are just the right size, just round the top out
> and cut off (use a razor saw). I also put a small
> peice of plastic card underneath and cut it closely
> because on the real antenna there is a small ring at
> the base. It was nice of Hasagawa to provide us with
> the part, the just forgot to tell us.
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! - Official partner of 2002 FIFA World Cup
> http://fifaworldcup.yahoo.com

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----